.footer .re_liens {
margin-top:10px;
font-size:
color:#aaa;
font-size: 0.8em;
}
.footer  .re_liens .cont_liens{
	text-align:center;
}
.footer  ul#ul_liens {
display: flex;
align-items:center;
 justify-content: center;
padding:8px 0px;
margin:0 0 2px 0px;
overflow:hidden;
zoom:1;
color:#aaa;
}
.footer  ul#ul_liens li {
	color:#aaa;
	padding:0px;
	margin:0px;
	margin-right:8px;
}

.footer ul#ul_liens li::after {
  content: "|";
  color:#aaa;
  padding:0px;
  margin:0px;
  margin-left:8px;
}

.footer ul#ul_liens li:last-child::after{
  content: '';
   padding:0px;
  margin:0px;
}

.footer ul#ul_liens li:first-child::after{
  content: '>';
  padding:0px;
  margin:0px;
  margin-left:8px;
}


.footer ul#ul_liens li a{
color:#aaa;
text-decoration:underline;
}